{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.1</h2>
  
  <p>Prosmýkl se mřížovím, vyhnul poslední nastražené pasti a zamířil za hlukem kanálu. Sklepení baroneta Berky Shvatze nebylo přátelským místem.</p>
  <p>Připravené dřívko otřel o světélkující houbu, aby si mohl posvítit v lomeném tunelu. Stále pevně svíral kožený váček.</p>
  <p>Odhodlán dokončit úkol jímž byl pověřen. Věděl, že do paláce se musí vrátit nejpozději dvě hodiny před úsvitem.</p>
  <p>Vetinari ho přijal okamžitě. Převzal balíček a pomalu jej rozbalil, jako by nebylo ani na spěch. Pošuk Lulu Artur se zadíval k oknu, avšak musel uznat, že slunce ještě ani neozářilo obzor. Patricij pozvedl šifrovací mřížku a shledal ji uspokojivou. Pošuk Lulu se při obkreslování skutečně snažil, i když tohle zrovna nebyla jeho nejsilnější stránka. Vládce města jej včera večer povolal, aby jakožto člen Hlídky vypomohl ve službách města.</p>
  <p>Služba Ankh-Morporku většinou stejně spočívala v udržení křehké rovnováhy mezi mocnými a bohatými prahnoucími býti ještě mocnější a bohatší.</p>
  <p>Pošuk Lulu takovým intrikám nerozuměl. Sám dával přednost věcem, které byly přímé a jasné. Nyní věděl, že misi určitě splnil, protože Vetinarimu na rtech pohrával potutelný výraz. To znamenalo, že nějaký všivák má dovšivákováno. A to je pro Hlídku vždycky dobrá zpráva.</p>
  <p>S klidným srdcem se může vrátit na strážnici a nerušeně se prospat v holubníku. Uplynul sotva týden, když si velitel Elánius nechal předvolat Pošuka Lulu Artura do kanceláře. Ukázalo se, že Vetinari se rozhodl ocenit Pošukovy zásluhy víc hmatatelně. Na tváři Elinka pohrával lehce sarkastický výraz, když mu oznamoval, že odměnou je socha v nadživotní velikosti.</p>
  <p>A tak na půlmetrovou předzahrádku z udusaného plevele na hlavním velitelství Hlídky přibyl obzvláště nerudný sádrový trpaslík s neobyčejně poťouchlým výrazem.</p>

{% endblock %}